BODY     {font-size:14px; font-family:Arial;}
TABLE.aa {border-collapse:collapse; border-color:#000000; background-color:#fefefe;}
TD.aa    {color:black; border-collapse:collapse; border-color:#666666;}
FORM     {margin:0 0;}


H1   {color:navy; font:14px Arial; font-weight:bold; padding-top:38px; margin:0 0;}

H2   {margin:0 0;}

H3   {
 margin:0 0;
 font:12px Trebuchet MS;
}

div.preview { margin: 0 8px 8px 0; }
img.preview { position: absolute; }
div.caption {
  font-size: 10px;
  color: gray;
  text-align: center;
  line-height: 8px;
}


.nadpiskategorie
{
color:navy;
font:16px Arial;
font-weight:bold;
padding-left:80px;
}

.nadpiskategorie2
{
color:navy;
font:18px Trebuchet MS;
font-weight:bold;
}

.nadpis
{
color:navy;
font:15px Arial;
font-weight:bold;
}

.textkategorie
{
color:red;
font:12px Trebuchet MS;
}

.download
{
color:navy;
font-weight:bold;
font-family:Verdana,Arial;
font-size:13pt;
border:2px solid #cc0000;
padding:2px;
height:32px; }

A.odkaz:link    {border-left: 1px solid #ceeaf6; color:black; font-style:normal; font-family:Arial; font-size:10pt; text-decoration:none; }
A.odkaz:active  {border-left: 1px solid #ceeaf6; color:black; font-style:normal; font-family:Arial; font-size:10pt; text-decoration:none; }
A.odkaz:hover   {border-left: 1px solid #ceeaf6; color:black; font-style:normal; font-family:Arial; font-size:10pt; text-decoration:none; background-color:#90d0ec;}
A.odkaz:visited {border-left: 1px solid #ceeaf6; color:black; font-style:normal; font-family:Arial; font-size:10pt; text-decoration:none; }

A.odkaz2:link    {color:black; font-style:normal; font-family:Arial; font-size:10pt; text-decoration:none; }
A.odkaz2:active  {color:black; font-style:normal; font-family:Arial; font-size:10pt; text-decoration:none; }
A.odkaz2:hover   {color:black; font-style:normal; font-family:Arial; font-size:10pt; text-decoration:none; background-color:#90d0ec;}
A.odkaz2:visited {color:black; font-style:normal; font-family:Arial; font-size:10pt; text-decoration:none; }

A.odkmnu:link    {color:navy; font-style:normal; font-family:Arial; font-size:9pt; text-decoration:none; }
A.odkmnu:active  {color:navy; font-style:normal; font-family:Arial; font-size:9pt; text-decoration:none; }
A.odkmnu:hover   {color:navy; font-style:normal; font-family:Arial; font-size:9pt; text-decoration:none; background-color:#90d0ec;}
A.odkmnu:visited {color:navy; font-style:normal; font-family:Arial; font-size:9pt; text-decoration:none; }

A.odkkat:link    {color:navy; font-weight:bold; font-family:Trebuchet MS,Arial; font-size:18px; text-decoration:none; }
A.odkkat:active  {color:navy; font-weight:bold; font-family:Trebuchet MS,Arial; font-size:18px; text-decoration:none; }
A.odkkat:hover   {color:navy; font-weight:bold; font-family:Trebuchet MS,Arial; font-size:18px; text-decoration:none; background-color:#ceeaf6;}
A.odkkat:visited {color:navy; font-weight:bold; font-family:Trebuchet MS,Arial; font-size:18px; text-decoration:none; }
